@charset "utf-8";
@import url('bootstrap.min.css');
@import url('font-awesome.min.css');

* {
    margin: 0;
    padding: 0
}

html {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
	background:#e7e7e7;
	font-family: sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased; 
	font-smoothing: antialiased;
	padding: 0;
	margin:0;
	height: 100%;
	width:100%;
	min-width: 1340px;
}

a{
	text-decoration: none !important;
	outline: none !important;
}

ol, ul{
	margin: 0;
	padding: 0;
}

#wrapper{
	position:relative;
	height:auto;
	min-height:100%;
	margin:0 auto;
	padding-bottom: 100px;
	width:100%;
}

.overflowhidden{
	overflow: hidden !important;
}

.displayoN{
	display: block !important;
}

/*===========  HEADER ========*/

.headeradminpanel{
	background: #000;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}

.headeradminpanel .adminleftul{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

.headeradminpanel .adminleftul li{
	display: table;
	float: left;
	position: relative;
	margin-right: 20px;
}

.headeradminpanel .adminleftul li select{
	background:#dd4b39 !important;
	border: none !important;
	color: #fff;
	min-width: 150px;
	padding-left: 10px;
	padding-right: 10px;
	outline: none !important;
}

.headeradminpanel .adminleftul li a{
	color:#dd4b39 !important;
	font-weight: 700;
}

.headeradminpanel .adminleftul li a i{
	padding-right: 5px;
}

.headeradminpanel .adminleftul li #TimeInErevan{
	color: #f39c12 !important;
}

.headeradminpanel .adminrightul{
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

.headeradminpanel .adminrightul li{
	display: table;
	float: left;
	position: relative;
	margin-left: 20px;
}

.headeradminpanel .adminrightul li img{
	margin-right: 20px;
	height: 20px;
	width: 20px;
}

.headeradminpanel .adminrightul li a{
	color:#dd4b39 !important;
	font-weight: 700;
}

.headeradminpanel .adminrightul li a i{
	padding-right: 5px;
}

.headeradminpanel .adminrightul li b{
	color:#9FE2BF !important;
	font-weight: 700;
}

.Logo{
	display:table;
	margin: 0 auto;
	margin-top: 20px;
}

.Logo img{
	height: 100px;
}

.topheader{
	background:#0045A1;
	color:#fff;
	font-family:sans-serif;
	font-weight: 700;
	position:relative;
	padding-top: 5px;
	padding-bottom: 5px;
}

#topmenu{
	margin: 0;
	padding: 0;
	list-style: none;
}

#topmenu li{
	color: #fff !important;
	display: table;
	float: left;
	font-size: 18px;
	padding: 5px;
	text-shadow: 1px 1px 1px #000;
	margin-right: 10px;
	position: relative;
}

#topmenu li:last-child{
	margin-right: 0 !important;
}

#topmenu li a{
	color: #fff !important;
	display: block;
	font-size: 18px;
	padding: 5px;
	text-shadow: 1px 1px 1px #000;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

#topmenu li a:hover{
	background: #cddfec;
	color: #0045A1 !important;
	text-shadow: 1px 1px 1px #cddfec !important;
}

#topmenu li .tactive{
	background: #cddfec;
	color: #0045A1 !important;
	text-shadow: 1px 1px 1px #cddfec !important;
}

#topmenu li .submenu1{
	display: none;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

#topmenu li:hover .submenu1{
	display: block;
}

#topmenu li .submenus{
	background: #0045A1;
}

#bottommenu li .submenus{
	background: #cddfec;
}

.submenus{
	border:2px solid #FF6644;
	position: absolute;
	left: 0;
	top: 100%;
	width: 400px;
	z-index: 99999999;
}

.submenus li{
	color: #fff !important;
	display: block;
	float: none !important;
	font-size: 14px !important;
	padding: 0 !important;
	text-shadow: 1px 1px 1px #000;
	margin-right: 0 !important;
	position: relative;
	width: 100%;
}

.submenus li a{
	color: #fff !important;
	display: block;
	font-size: 14px !important;
	padding: 5px;
	text-shadow: 1px 1px 1px #000;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

#topmenu li .rsubmenus{
	background: #0045A1;
}

#bottommenu li .rsubmenus{
	background: #cddfec;
}

.rsubmenus{
	border:2px solid #FF6644;
	position: absolute;
	left: 150px;
	top: 5px;
	width: 400px;
	z-index: 99999999;
}

.rsubmenus li{
	color: #fff !important;
	display: block;
	float: none !important;
	font-size: 13px !important;
	padding: 0 !important;
	text-shadow: 1px 1px 1px #000;
	margin-right: 0 !important;
	position: relative;
	width: 100%;
}

.rsubmenus li a{
	color: #fff !important;
	display: block;
	font-size: 13px !important;
	padding: 5px;
	text-shadow: 1px 1px 1px #000;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.submenu1 li .submenu2{
	display: none;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.submenu1 li:hover .submenu2{
	display: block;
}

.submenu2 li .submenu3{
	display: none;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.submenu2 li:hover .submenu3{
	display: block;
}


.submenu3 li .submenu4{
	display: none;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.submenu3 li:hover .submenu4{
	display: block;
}

.submenu4 li .submenu5{
	display: none;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.submenu4 li:hover .submenu5{
	display: block;
}

.bottomheader{
	background: rgba(100, 190, 255, 0.2);
	padding:30px 0 15px 0;
	position: relative;
	margin-left:70px;
}


#bottommenu{
	margin: 0;
	padding: 0;
	list-style: none;
}

#bottommenu li{
	display: table;
	float: left;
	margin-right: 10px;
	position: relative;
}

#bottommenu li:last-child{
	margin-right: 0 !important;
}

#bottommenu li a{
	color: #001243 !important;
	display: block;
	font-size: 20px;
	font-weight: 700;
	padding: 5px;
	text-shadow: 1px 1px 1px #fff;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

#bottommenu li a:hover{
	background: #0045A1;
	color: #fff !important;
	text-shadow: 1px 1px 1px #0045A1 !important;
}

#bottommenu li .bactive{
	background: #0045A1;
	color: #fff !important;
	text-shadow: 1px 1px 1px #0045A1 !important;
}

#bottommenu li .submenu1{
	display: none;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

#bottommenu li:hover .submenu1{
	display: block;
}

.mafter{
	padding-right: 25px !important;
}

.mafter:after{
	border-color: inherit !important;
	border-bottom: 3px solid;
	border-right: 3px solid;
	content: '';
	display: block;
	height: 7px;
	margin-top: -10px;
	pointer-events: none;
	position: absolute;
	right: 10px;
	top: 66%;
	-webkit-transform-origin: 66% 66%;
	-ms-transform-origin: 66% 66%;
	transform-origin: 66% 66%;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
	width: 7px;
	opacity: .9;
}

.mafter:hover:after{
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.mafter1{
	padding-right: 25px !important;
}

.mafter1:after{
	border-color: inherit !important;
	border-bottom: 3px solid;
	border-right: 3px solid;
	content: '';
	display: block;
	height: 7px;
	margin-top: -10px;
	pointer-events: none;
	position: absolute;
	right: 8px;
	top: 66%;
	-webkit-transform-origin: 66% 66%;
	-ms-transform-origin: 66% 66%;
	transform-origin: 66% 66%;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
	width: 7px;
	opacity: .9;
}

.mafter1:hover:after{
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
}


.lipadding{
	cursor: pointer;
	padding: 10px 25px 10px 10px !important;
}

.searchform {
    border: none !important;
    display: table;
	float: right;
	margin-top: 5px;
    position: relative;
	width: 100%;
}

.searchform input {
    background: #fff;
    border: none !important;
    border-radius: 10px;
    color: #001243;
    font-family: sans-serif;
    display: block;
    float: left;
    padding: 8px 25px 8px 10px;
	line-height: 14px;
	width: 100%;
}

.searchform button{
	background: none !important;
    border: none !important;
    color: #001243;
    display: inline-table;
    outline: none !important;
	line-height: 32px;
    margin-left: -20px;
}

.searchform #here {
    margin-top: 5px;
    position: absolute;
    overflow-y: auto;
	overflow-x: hidden;
    height: 300px;
	top: 90%;
    width: 100%;
    z-index: 99999999;
}

.searchform #here a {
    background:#0045A1;
    color: #fff !important;
    display: block;
    padding: 5px;
    padding-bottom: 10px;
    outline: none !important;
    text-decoration: none !important;
    width: 100%;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.searchform #here a:hover{
	color:#FF6644 !important;
}


.lang{
	display:table;
	position: relative;
	padding-right: 20px;
	line-height: 40px;
}

.lang:after{
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
	content: '';
	display: block;
	height: 7px;
	margin-top: -10px;
	pointer-events: none;
	position: absolute;
	right: 8px;
	top: 66%;
	-webkit-transform-origin: 66% 66%;
	-ms-transform-origin: 66% 66%;
	transform-origin: 66% 66%;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
	width: 7px;
	opacity: .9;
}

.lang:hover:after{
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.lang img{
	border: solid 1px rgba(255,255,255,0.6);
	display: inline-block;
	height: 25px;
	width: 35px;
	opacity: .9;
}

.lang .lang-menu{
	background: rgba(255,255,255,1);
	border-radius: 10px !important;
	display: none;
	left: -8px;
	top: 100%;
	position: absolute;
	padding-top: 10px;
	min-width: 60px;
	z-index: 9999999;
}

.lang:hover .lang-menu{
	display: block;
}

.lang .lang-menu a{
	display: block;
	margin-bottom: 10px;
}

.lang .lang-menu a img{
	display: table !important;
	margin: 0 auto;
}

.lang .lang-menu a:hover{
	background: #0045A1;
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease; 	
}

/*=========== LOGIN =======*/

.login-block{
	background: rgba(0,0,0,0.7);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 99999999999999999;
	-webkit-transition: all 1400ms ease-out!important;
    -moz-transition: all 1400ms ease-out!important;
    -ms-transition: all 1400ms ease-out!important;
    -o-transition: all 1400ms ease-out!important;
    transition: all 1400ms ease-out!important;
}

.location-block{
	background: rgba(0,0,0,0.7);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 99999999999999999;
	-webkit-transition: all 1400ms ease-out!important;
    -moz-transition: all 1400ms ease-out!important;
    -ms-transition: all 1400ms ease-out!important;
    -o-transition: all 1400ms ease-out!important;
    transition: all 1400ms ease-out!important;
}

.mail-block{
	background: rgba(0,0,0,0.7);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 99999999999999999;
	-webkit-transition: all 1400ms ease-out!important;
    -moz-transition: all 1400ms ease-out!important;
    -ms-transition: all 1400ms ease-out!important;
    -o-transition: all 1400ms ease-out!important;
    transition: all 1400ms ease-out!important;
}

.subscribe-block{
	background: rgba(0,0,0,0.7);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 99999999999999999;
	-webkit-transition: all 1400ms ease-out!important;
    -moz-transition: all 1400ms ease-out!important;
    -ms-transition: all 1400ms ease-out!important;
    -o-transition: all 1400ms ease-out!important;
    transition: all 1400ms ease-out!important;
}

.closebutton{
	background: none !important;
	border:none !important;
	color: #E8090D;
	display: table;
	font-size: 250%;
	position: absolute;
	top: 1%;
	right: 1%;
	outline: none !important;
	z-index: 99999999999;
}

.location-block iframe{
	height: 100%;
	width: 100%;
}


.inner-login-block{
	background: rgba(255,255,255,0.8);
	border-radius: 10px;
	border: solid 1px #001243;
	margin: 0 auto;
	margin-top: 0;
	padding: 20px;
	width: 500px;
	-webkit-transition: all 1400ms ease-out!important;
    -moz-transition: all 1400ms ease-out!important;
    -ms-transition: all 1400ms ease-out!important;
    -o-transition: all 1400ms ease-out!important;
    transition: all 1400ms ease-out!important;
}

.inner-login-block-mtop{
	margin-top: 10% !important;
}

.inner-login-block img{
	display: table;
	margin: 0 auto;
	margin-bottom:5%;
	width: 70%;
}

.inner-login-block h3{
	color:#D1070A;
	text-align: center;
	margin-bottom: 5%;
}

.inner-login-block h4{
	color:#D1070A;
	text-align: center;
	margin-bottom: 5%;
}

.inner-login-block form{
	display: table;
	margin:0 auto;
	padding: 0;
	width: 80%;
}


.inner-login-block form input{
	background: #001243;
	border:solid 1px #001243;
	border-radius: 10px;
	color: #fff;
	display: block;
	padding:3%;
	margin-bottom:5%;
	height: 45px;
	width: 100%;
}

.inner-login-block form textarea{
	background: #001243;
	border:solid 1px #001243;
	border-radius: 10px;
	color: #fff;
	display: block;
	padding:3%;
	margin-bottom:5%;
	height: 100px;
	resize: none;
	width: 100%;
}

.inner-login-block form input:-webkit-autofill,
.inner-login-block form input:-webkit-autofill:hover, 
.inner-login-block form input:-webkit-autofill:focus, 
.inner-login-block form input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px #001243 inset !important;
	-webkit-text-fill-color: #fff !important;
}

.emailname{
	border-radius: 10px 0 0 10px !important;
	float: left;
	width: 50% !important;
}

.captcha1{
	background: #F3090D !important;
	border-radius: 10px 0 0 10px !important;
	float: left;
	font-size: 20px;
	font-weight: 700;
	font-style: italic;
	text-align: center;
	letter-spacing: 5px;
	width: 50% !important;
}

.captcha2{
	border-left:dashed 1px #fff !important;
	border:solid 1px #001243;
	border-radius: 0 10px 10px 0 !important;
	float: right;
	font-size: 20px;
	font-weight: 700;
	padding:3%;
	letter-spacing: 5px;
	margin-bottom:5%;
	text-align: center;
	width: 50% !important;
}

.inner-login-block form select{
	background: #001243;
	border-left:dashed 1px #fff !important;
	border:solid 1px #001243;
	border-radius: 0 10px 10px 0;
	color: #fff;
	display: block;
	float: right;
	padding:3%;
	margin-bottom:5%;
	height: 45px;
	width: 50%;
}

.inner-login-block form input[type="password"]{
	padding: 3% 8% 3% 3% !important;
}

.inner-login-block form .password{
	display: table;
	position: relative;
	width: 100%;
}

.inner-login-block form .password i{
	cursor: pointer;
	color: #fff;
	position: absolute;
	top: 24%;
	right: 8px;
}

.inner-login-block form .password .fa-eye-slash{
	color:#F61111 !important;
}

.inner-login-block form button{
	background:#001243;
	border: solid 1px #fff;
	color: #fff;
	cursor: pointer;
	display: table;
	float: right;
	padding: 3%;
}

.inner-login-block form button:hover{
	background: #FF6644 !important;
	color: #0045A1;
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease;
}

.inner-login-block form button span{
	padding-left: 10px;
}

/*============== END LOGIN BLOCK =============*/

.newsul{
	margin-top: 40px;
	margin-bottom: 40px;
}

.newsul .newsimgblock{
	border-radius: 8px 8px 0 0;
	height:130px;
	position: relative;
	overflow: hidden;
	width:100%;
}

.newsimgblockHeight{
	height: 200px !important;
}

.newsul .newsimgblock img{
	background: #ccc;
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	height: auto;
	min-height: 130px;
	width: 100%;
}

.newsul .newsimgblock video{
	object-fit: cover;
	height: 130px;
	width: 100%;
}

.newsul .newsimgblock iframe{
	border: none !important;
	height: 130px;
	width: 100%;
}

.playpause {
    background: url("../Default-img/videobutton.webp") center no-repeat;
	background-size:contain;
	cursor: pointer;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
	height:50%;
	width:50%;
	z-index: 999;
}

.newsul .newsulblock{
	background:#fff;
    box-shadow: 0 0 20px rgba(173, 173, 173, 0.15);
    border-radius: 0 0 8px 8px;
	color: #000F41;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
	padding:10px;
	text-align:left;
	height: 150px;
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease;
}

.newsul .newsulblock:hover{
	background: #001243;
}

.newsul .newsulblock .newsdate{
	color: #FF6644;
    font-size: 18px;
    line-height: 24px;
    text-align: left;
	margin-bottom:10px;
}

.newsul .newsulblock a{
	color: #000 !important;
	text-decoration: none !important;
	outline:none !important;
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease;
}

.newsul .newsulblock:hover a{
	color: #fff !important;
}

.newsul .newsulblock em{
	display:block;
	font-style:normal;
	height:80px;
	width:100%;
}

.centerborder{
	background: #0045A1;
	display: table;
    margin: 0 auto;
	height: 2px;
    width: 80%;
}

.centerborder2{
	background: #0045A1;
	display: table;
    margin: 0 auto;
	margin-top: 20px;
	height: 2px;
    width: 60%;
}

.centerborder3{
	background: #0045A1;
	display: table;
    margin: 0 auto;
	margin-top: 30px;
	height: 2px;
    width: 40%;
}

.centerborder4{
	background: #0045A1;
	display: table;
    margin: 0 auto;
	margin-top: 30px;
	height: 2px;
    width: 25%;
}

.centerborder5{
	background: #0045A1;
	display: table;
    margin: 0 auto;
	margin-top: 30px;
	height: 2px;
    width: 15%;
}

.fb-like{
	position: absolute !important;
	left: 5px;
	z-index: 9;
}

.pagination{
	display: table;
	margin: 0 auto;
}

.pagination li a{
	background:#0045A1;
	color: #fff !important;
	font-weight: 700;
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease;
}

.pagination li a:hover{
	background: #FF6644 !important;
	color: #0045A1 !important;
}

.error{
	
}

.error img{
	display: table;
	margin: 0 auto;
	margin-top: 20px;
}

/*============ MEDIA CSS ============*/

@media screen and (max-width:1560px) {
	#topmenu li a{
		font-size: 14px;
	}
	
	#bottommenu li a{
		font-size: 16px;
	}
	
	.submenus{
		width: 250px !important;
	}
	
	.submenus li a{
		font-size: 12px !important;
	}
	
	.newsul {
		margin-top: 5px;
		margin-bottom: 30px;
	}
	
	.newsul .newsulblock{
		font-size: 14px;
		height: 180px;
	}
	
	.newsul .newsulblock .newsdate{
		font-size: 14px;
		line-height: 14px;
	}

}

@media screen and (max-width:1430px) {

	
}
